SDL_CreateSystemCursor(3)

NAME
SDL_CreateSystemCursor - Create a system cursor.

SYNOPSIS
#include <SDL3/SDL_mouse.h>

SDL_Cursor * SDL_CreateSystemCursor(SDL_SystemCursor id);

FUNCTION PARAMETERS

id  an SDL_SystemCursor enum value.

RETURN VALUE
Returns a cursor on success or NULL on failure; call SDL_GetError() for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_DestroyCursor(3)